Home > E Unable > E Unable To Locate Package Libnet-ssleay-perl

E Unable To Locate Package Libnet-ssleay-perl


and that: deb ftp://sunsite.cnlab-switch.ch/mirror/debian/ unstable main contrib non-free deb-src ftp://sunsite.cnlab-switch.ch/mirror/debian/ unstable main contrib non-free beatlejuse2011-12-27 10:28:55 root @ gate: ~ # apt-get update Get: 1 http://security.debian.org squeeze / updates Release.gpg [836 What change in history would I have to make to stop Christmas from happening? Error (if any): 0

Displaying the last 15 lines of /root/virtualmin-install.log to help troubleshoot this problem:
This may mean that the package is missing, has been obsoleted, or
is only To isntall the packges simply do aptitude install libio-socket-ssl-perl aptitude install libcrypt-ssleay-perl HTH, S1mmel share|improve this answer answered Apr 2 '15 at 9:28 s1mmel 556211 add a comment| Your Answer Check This Out

Try bridging, if your network is setup well it is a good choice. Unpacking replacement webmin ... Reply Steven March 15, 2015 at 11:02 pm Thanks for this tutorial but may I suggest you replace steps 1 and 2 with sudo echo "deb http://download.webmin.com/download/repository sarge contrib" dudumomo View Public Profile View LQ Blog View Review Entries View HCL Entries Visit dudumomo's homepage! http://askubuntu.com/questions/604346/unable-to-locate-package-perlnet-iosocket


LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie [SOLVED] Fail webmin install, E: Package webmin has no installation candidate User Name Remember Me? and I myself do not know they are needed or not) Here Quote: normal turnip with Yandex, replace your sources.list these thanks, I'll check. Since I'm not familiar with webmin and/or perl I don't have a clue why you got the Bad Request. cK` View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by cK` Thread Tools Show Printable Version Email this Page Search this Thread Advanced

Long with Debian Affairs had not. This may mean that you have requested an impossible situation or if you are using the unstable distribution that some required packages have not yet been created or been moved out Using polite form for neutral subjects Why are Stormtroopers stationed outside the Death Star near the turbolaser batteries adjacent to Bay 327? Install Net::ssleay Please visit this page to clear all LQ-related cookies.

After that, you can always use below commands to install the latest version of Webmin: sudo apt-get update sudo apt-get install webmin Finally in your client's web browser go to the Ubuntu Io::socket::ssl What do you suggest? I've tried with the user/pwd i've made the server installation and it did't work. http://forum.windowsfaq.ru/archiveen/index.php/t-158474.html And with ubuntu take?

Sign up for the SourceForge newsletter: I agree to receive quotes, newsletters and other information from sourceforge.net and its partners regarding IT services and products. Install Io::socket::ssl Find More Posts by dudumomo 04-07-2010, 01:27 AM #4 EricTRA LQ Guru Registered: May 2009 Location: Gibraltar, Gibraltar Distribution: Fedora 20 with Awesome WM Posts: 6,805 Blog Entries: 1 I'm sorry that what I zaglyuchil not immediately see your posts You Quote: set of Debian, why do you need unstable turnip? asked 1 year ago viewed 3893 times active 1 year ago Blog Stack Overflow Gives Back 2016 Developers, Webmasters, and Ninjas: What’s in a Job Title?

Ubuntu Io::socket::ssl

root @ gate :/ home / user # apt-cache search mc libxdmcp6 - X11 Display Manager Control Protocol library discover-data - Data lists for Discover hardware detection system libdiscover2 - hardware this website The official added. Libio-socket-ssl-perl First ping http://www.google.com and see if there are some problems, if there are such as host not found then: it could be you DNS servers. Invalid Ssl_version Specified At Usr Share Perl5 Io Socket Ssl Pm Line 368 dpkg: error processing webmin (-install): dependency problems - leaving unconfigured Errors were encountered while processing: webmin If I try to install that package, I got another error message: apt-get install libnet-ssleay-perl

Having a problem logging in? his comment is here hehe. dpkg -install webmin_1.750_all.deb This will install it since the key most of the time is down. Then you can put any software through [i] aptitude install packagename [/i] Will be installed only what you need depending on the desired +. Libcrypt-ssleay-perl Centos

I understand with the repository trouble ... but it's like it really very radical. If it is not in the man pages or the how-to's this is the place! this contact form openssl set to manually installed.

You might want to run ‘apt-get -f install’ to correct these: The following packages have unmet dependencies. Can't Locate Io/socket/ssl.pm In @inc Please don't fill out this field. Please help… Reply jt December 6, 2014 at 1:09 am tried every set and then some did not work Reply leyubai January 5, 2015 at 4:15 pm the process of unpacking

Hope that help someone.

i am really stuck here i dont know what to do……. I have had the same recently and found with some tinkering. Shift + : and followed by wq to save the changes. 3. How To Install Perl Modules This will usually be the name server that was supplied for the registrar(godaddy or namecheap).

Enzo on June 28, 2011 at 4:21 am said: To fix password problem: http://www.webmin.com/faq.html * How do I change my Webmin password if I can't login? I reversed hased the default md5 hash and it was ‘test'. Just tried it on a new 14.04 install and everything worked perfectly. navigate here cK` View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by cK` 04-07-2010, 02:20 AM #6 cK` LQ Newbie Registered: Apr 2010 Location:

How to block Hot Network Questions in the sidebar of Stack Exchange network? "newfangled", "fandangle" and "fandango" Does "Excuse him." make sense? I understand that I can withdraw my consent at any time. or repeat these repositories? webmin : Depends: libnet-ssleay-perl but it is not going to be installed Depends: libauthen-pam-perl but it is not going to be installed Depends: libio-pty-perl but it is not going to be

For more advanced trainees it can be a desktop reference, and a collection of the base knowledge needed to proceed with system and network administration. But with https://username.dyndns.org:10000, it will works as it use a secure protocol. And do not hurt [i] aptitude upgrade [/i] Because you have a relatively old release 6.0.1a beatlejuse2011-12-28 00:11:31 Quote: Well, it is apparent that something is not right. Terms Privacy Opt Out Choices Advertise Get latest updates about Open Source Projects, Conferences and News.

only need to understand the principle on which the repository searched for required packages ... By joining our community you will have the ability to post topics, receive our newsletter, use the advanced search, subscribe to threads and access many other special features. pls . Adv Reply March 27th, 2011 #5 boldford View Profile View Forum Posts Private Message 5 Cups of Ubuntu Join Date Dec 2010 Beans 31 Re: Couldn't find package - Webmin

Thank you people. Password Linux - Newbie This Linux forum is for members that are new to Linux. webmin : Depends: libnet-ssleay-perl but it is not going to be installed Depends: libauthen-pam-perl but it is not going to be installed Depends: libio-pty-perl but it is not going to be They hope these examples will help you to get a better understanding of the Linux system and that you feel encouraged to try out things on your own.

Hey Dudumom hows it going?? Beginner's JavaScript calculator Bought agency bond (FANNIE MAE 0% 04/08/2027), now what?

© Copyright 2017 netfiscal.com. All rights reserved.